Subject: [PATCH v6 00/11] qcom: Add support for TSENS driver

From: [email-masked] (Nayak, Rajendra)
Date: Mon, 4 Jul 2016 13:34:06 +0530

On 7/2/2016 6:53 AM, Eduardo Valentin wrote:
> On Fri, Jul 01, 2016 at 01:52:25PM -0700, Eduardo Valentin wrote:
>> On Thu, Jun 30, 2016 at 09:55:04AM +0530, Rajendra Nayak wrote:
>>> Rui,
>>>
>>> On 06/17/2016 11:29 AM, Nayak, Rajendra wrote:
>>>> Hey Eduardo,
>>>>
>>>> On 6/10/2016 11:32 AM, Rajendra Nayak wrote:
>>>>> Eduardo,
>>>>>
>>>>> On 05/05/2016 02:21 PM, Rajendra Nayak wrote:
>>>>>> Current set of patches apply on 4.6-rc6. Fixes for the nvmem apis
>>>>>> are now posted [1] and queued in -next [2]
>>>>>> Patches [1-6] will need to be merged via thermal tree/Eduardo.
>>>>>
>>>>> Any plans to pull these in for 4.8?
>>>>
>>>> These patches have been on the list for quite a while, and they
>>>> do not have any outstanding dependencies or comments to be
>>>> addressed. I would really hope to see these in for 4.8.
>>>> Let me know if there is something you want me to address before
>>>> you pull them in.
>>>
>>> Would you be able to pull this driver in? I haven't heard back
>>> anything from Eduardo despite multiple pings.
>>> These patches (v6) have been on the list for a couple months now,
>>> which address all issues/concerns that were raised by Eduardo
>>> in his previous reviews.
>>
>> Apologize for the late answer. I will take care of queueing them.
>
> Applied patches 1-6. The DT patches lack the cooling map, on all of
> them. In case you do not have a working cooling device in your
> platform, at least add an empty map with a TODO flag.

Thanks Eduardo. I will add empty maps in cases where
CPUfreq support is still missing.

>
> After you fix the DT patch, you may add my
>
> Acked-by: Eduardo Valentin <[email-masked]>
>
> on them.
>
>>
>> BR,
>>